{% set CodiceModulo = "DOM_ESUMAZIONE_ESTUMULAZIONE" %}
{% set Urn = "document:c_h446:esumazione.estumulazione.straordinaria;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DOM_AMMISSIONE_CENERIRESTI-S",
  "urn":"document:s_italia:tumulazione.ceneri.resti.mortali;domanda;secondario",
  "descrizione_tabella_allegati":"domanda di tumulazione in posto già in concessione",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"domanda tumulazione concessione",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_luogo_altrasep1.checked()",
  "dynamic_check":"#Tassonomia_luogo_altrasep1.checked()",
  "tipo":"secondario",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"MARCA_BOLLO",
  "urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
  "descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"",
  "numero":"1",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"secondario"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione alla esumazione o estumulazione straordinaria"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione alla esumazione o estumulazione straordinaria {% endblock title %}

{% block content %}

    
 

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - autorizzazione esumazione o estumulazione straordinaria'"/>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<div class="container">
  <div class="title-1"> Domanda di autorizzazione alla esumazione o estumulazione straordinaria </div>
  <div class="title-2"> Ai sensi dell'articolo 88 del Decreto del Presidente della Repubblica 10/09/1990, n. 285 e dell'articolo 20 del Regolamento Regionale 09/11/2004, n. 6 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                                
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light mt-0">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Titolare_Note"> Ruolo (*) </label>
      <select class="form-control custom-select" id="Titolare_Note" name="Titolare_Note" label="Ruolo" mandatory="true">
        <option value=""></option>
        <option value="concessionario">concessionario</option>
        <option value="coniuge del defunto">coniuge del defunto</option>
        <option value="convivente del defunto">convivente del defunto</option>
        <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
        <option value="figlio del defunto">figlio del defunto</option>
        <option value="genitore del defunto">genitore del defunto</option>
        <option value="incaricato dell'autorità giudiziaria">incaricato dell'autorità giudiziaria</option>
      </select>
    </div>
  </div>
</div>
<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Ruolo (*) <div class="space-0"></div> <span class="infoes"> concessionario, coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, incaricato dell'autorità giudiziaria </span></div>
</div>


<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio dell'autorizzazione </div>
</div>

<div class="container border bg-light mt-0">
  <div id="Tassonomia_tipo_autesumest" name="Tassonomia_tipo_autesumest" label="Esumazione/estumulazione" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_tipo_autesumest1" name="Tassonomia_tipo_autesumest" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_tipo_autesumest1"> all'esumazione straordinaria </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_tipo_autesumest2" name="Tassonomia_tipo_autesumest" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_tipo_autesumest2"> all'estumulazione straordinaria </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Forma del defunto </label>
    </div>
  </div>
  <div id="Tassonomia_FormaDefunto" name="Tassonomia_FormaDefunto" label="Forma del defunto" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto1" name="Tassonomia_FormaDefunto" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_FormaDefunto1"> del cadavere </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto2" name="Tassonomia_FormaDefunto" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_FormaDefunto2"> delle ceneri </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto3" name="Tassonomia_FormaDefunto" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_FormaDefunto3"> dei resti mortali o resti ossei </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto("AventeTitolo1", "del defunto", "Defunto", "visibility:visibility", "true", "true", "true", "true", "true", "true") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> inumato/tumulato presso il cimitero </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Cimitero_di_sepoltura"> Denominazione del cimitero </label>
      <input class="form-control" id="Parametri_Cimitero_di_sepoltura" name="Parametri_Cimitero_di_sepoltura" label="Denominazione del cimitero" mandatory="true">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_LuogoInumazioneTumulazione"> Luogo di inumazione/tumulazione </label>
      <input class="form-control" id="Parametri_LuogoInumazioneTumulazione" name="Parametri_LuogoInumazioneTumulazione" label="Luogo di inumazione/tumulazione" mandatory_enabled="true">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="">Luogo di sepoltura
      </label>
    </div>
    <div class="form-group col-lg-6">
      <label for="">Posizione di sepoltura
      </label>
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 col-lg-6">
      <div id="Tassonomia_luogo_sepoltura" name="Tassonomia_luogo_sepoltura" label="Luogo di sepoltura" mandatory_enabled="true"></div>
      <input class="form-check-input" id="Tassonomia_luogo_sepoltura1" name="Tassonomia_luogo_sepoltura" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura1"> fossa </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura1" name="Parametri_Codice_sepoltura1" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura1.checked()">
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura2" name="Tassonomia_luogo_sepoltura" type="radio" value="2" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura2"> loculo/colombario </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura2" name="Parametri_Codice_sepoltura2" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura2.checked()">
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura3" name="Tassonomia_luogo_sepoltura" type="radio" value="3" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura3"> tomba </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura3" name="Parametri_Codice_sepoltura3" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura3.checked()">
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura4" name="Tassonomia_luogo_sepoltura" type="radio" value="4" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura4"> cappella di famiglia </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura4" name="Parametri_Codice_sepoltura4" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura4.checked()">
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura5" name="Tassonomia_luogo_sepoltura" type="radio" value="5" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura5"> tumulo </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura5" name="Parametri_Codice_sepoltura5" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura5.checked()">
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura9" name="Tassonomia_luogo_sepoltura" type="radio" value="9" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura9"> edicola </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura9" name="Parametri_Codice_sepoltura9" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura9.checked()">
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura6" name="Tassonomia_luogo_sepoltura" type="radio" value="6" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura6"> celletta ossario </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura6" name="Parametri_Codice_sepoltura6" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura6.checked()">
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura7" name="Tassonomia_luogo_sepoltura" type="radio" value="7" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura7"> nicchia cineraria </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura7" name="Parametri_Codice_sepoltura7" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura7.checked()">
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="Tassonomia_luogo_sepoltura8" name="Tassonomia_luogo_sepoltura" type="radio" value="8">
      <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura8"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-4">
      <input class="form-control" id="Tassonomia_luogo_sepoltura8_Note" name="Tassonomia_luogo_sepoltura8_Note" label="Altro luogo di speoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura8.checked()">
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura8" name="Parametri_Codice_sepoltura8" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura8.checked()">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> con concessione </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_Concessione_cimit"> Numero </label>
      <input class="form-control" id="Parametri_Concessione_cimit" name="Parametri_Concessione_cimit" label="Numero concessione">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Concessione_cimit_Data"> Data </label>
      <input class="form-control" id="Parametri_Concessione_cimit_Data" name="Parametri_Concessione_cimit_Data" label="Data concessione" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Concessione_cimit_Note"> Ente di riferimento </label>
      <input class="form-control" id="Parametri_Concessione_cimit_Note" name="Parametri_Concessione_cimit_Note" label="Ente di riferimento concessione">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> allo scopo di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="">Motivazione dell'esumazione/estumulazione straordinaria</label>
    </div>
  </div>
  <div id="Tassonomia_scopo_esumest" name="Tassonomia_scopo_esumest" label="Motivazione dell'esumazione/estumulazione straordinaria" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_scopo_esumest1" name="Tassonomia_scopo_esumest" type="radio" value="1" enabled="#Tassonomia_FormaDefunto1.checked() || #Tassonomia_FormaDefunto3.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_scopo_esumest1"> cremarlo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_scopo_esumest2" name="Tassonomia_scopo_esumest" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_scopo_esumest2"> traslarlo in altra sepoltura collocata </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_luogo_altrasep" name="Tassonomia_luogo_altrasep" label="Collocazione nuova sepoltura" mandatory_enabled="#Tassonomia_scopo_esumest2.checked()"></div>
    <input class="form-check-input" id="Tassonomia_luogo_altrasep1" name="Tassonomia_luogo_altrasep" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_luogo_altrasep1"> nello stesso cimiteronello stesso cimitero </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> allega domanda di tumulazione in posto già in concessione </span>
      </div>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-2 col-lg-4">
      <input class="form-check-input" id="Tassonomia_luogo_altrasep2" name="Tassonomia_luogo_altrasep" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_luogo_altrasep2"> in altro cimitero <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-8">
      <input class="form-control" id="Parametri_Cimitero_di_destinazione" name="Parametri_Cimitero_di_destinazione" label="Cimitero di destinazione" mandatory_enabled="#Tassonomia_luogo_altrasep2.checked()">
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_scopo_esumest3" name="Tassonomia_scopo_esumest" type="radio" value="3" enabled="#Tassonomia_FormaDefunto2.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_scopo_esumest3"> affidare le ceneri </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_scopo_esumest4" name="Tassonomia_scopo_esumest" type="radio" value="4" enabled="#Tassonomia_FormaDefunto2.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_scopo_esumest4"> disperdere le ceneri </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-4">
      <input class="form-check-input" id="Tassonomia_scopo_esumest5" name="Tassonomia_scopo_esumest" type="radio" value="5">
      <label class="form-check-label text-justify" for="Tassonomia_scopo_esumest5"> altra motivazione <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-8">
      <input class="form-control" id="Tassonomia_scopo_esumest_Note" name="Tassonomia_scopo_esumest_Note" label="altra motivazione" mandatory_enabled="#Tassonomia_scopo_esumest5.checked()">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivazione_esumestum"> Descrizione motivazione </label>
      <input class="form-control" id="Parametri_Motivazione_esumestum" name="Parametri_Motivazione_esumestum" label="Descrizione motivazione">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che il defunto </div>
</div>
<div class="container border bg-light">
  <div id="Tassonomia_decesso_malattia" name="Tassonomia_decesso_malattia" label="Decesso per malattia contagiosa" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_decesso_malattia1" name="Tassonomia_decesso_malattia" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_decesso_malattia1"> non è deceduto per malattia contagiosa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_decesso_malattia2" name="Tassonomia_decesso_malattia" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_decesso_malattia2"> è deceduto per malattia contagiosa </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}